local t = Def.ActorFrame{
	LoadActor("_base");
	LoadActor( THEME:GetPathG("Common","WheelItemOutline") )..{
		SetMessageCommand=function(self,params)
			if(params.HasFocus) then self:play();
			else
				self:setstate(0);
				self:pause();
			end;
		end;
	};
};

return t;